map: Bagel Station
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: alfa
roundId: 12530
endTick: 928801
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 08:35:59.9690400
...
